fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-FOXA2-human-ENCSR000BNI-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-FOXA2-human-ENCSR000BNI-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-FOXA2-human-ENCSR000BNI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-FOXA2-human-ENCSR000BNI-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-FOXA2-human-ENCSR000BNI-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-FOXA2-human-ENCSR000BNI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-FOXA2-human-ENCSR066EBK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-FOXA2-human-ENCSR066EBK-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-FOXA2-human-ENCSR066EBK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-FOXA2-human-ENCSR066EBK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-FOXA2-human-ENCSR066EBK-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-FOXA2-human-ENCSR066EBK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-FOXA2-human-ENCSR080XEY-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-FOXA2-human-ENCSR080XEY-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-FOXA2-human-ENCSR080XEY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-FOXA2-human-ENCSR080XEY-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-FOXA2-human-ENCSR080XEY-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-FOXA2-human-ENCSR080XEY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-FOXA2-human-ENCSR310NYI-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-FOXA2-human-ENCSR310NYI-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-FOXA2-human-ENCSR310NYI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-FOXA2-human-ENCSR310NYI-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-FOXA2-human-ENCSR310NYI-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-FOXA2-human-ENCSR310NYI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
